Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Apr 2025 15:12:42 +0300

Saaremaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/15357 
aadressile Saare maakond, Saaremaa vald, Mändjala küla, Liivaranna 
(kordonelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Piirdeaia rajamine teekaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27329858>  (menetlus nr: 
480878), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (PIRET KULDSAAR) poole.